
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "6mm-dt-PP2"; */
"6mm-dt-PP2.title" = "ロスレスオーディオをAACに変換";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "Ryj-DY-2sd"; */
"Ryj-DY-2sd.title" = "設定";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "rQV-iB-7M3"; */
"rQV-iB-7M3.title" = "ロスレスオーディオファイル（FLAC、ALAC、APE）を AAC 可逆圧縮形式に変換します。";

/* Class = "NSButtonCell"; title = "Enable Wi-Fi connectivity"; ObjectID = "upf-9v-gpT"; */
"upf-9v-gpT.title" = "Wi-Fi 接続を有効にする";

/* Class = "NSTextFieldCell"; title = "IMPORTANT: Wi-Fi support is still in beta mode. Please understand that you may experience various issues. Contact support@softorino.com if encountered."; ObjectID = "vMG-w8-QmH"; */
"vMG-w8-QmH.title" = "重要：Wi-Fi サポートはまだテスト版です。ご使用中になんらかの不具合が発生する場合がございますが、あらかじめご了承くださいませ。";
